﻿body
{
	font-size: 12px;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	background-color: #ECECEC;
	background-image: url(../images/background-outer.jpg);
	background-position:top left;
	background-repeat: repeat-x;
	color: #6C6162;
}
td {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	color: #6C6162;
}
a {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	color: #E4353C;
}
a:active, a:visited
{
	color: #E4353C;
	text-decoration: underline;
}	
a:hover {
	text-decoration: none;
}
h1 {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	margin-bottom: 6px;
}
h2 {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 14px;
}
h3 {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
p 
{
	color: #6C6162;
}
.small
{
	font-size: 11px;
}

.normal
{
	font-size: 12px;
}

.boldred 
{
	font-weight:bold;
	color:#E1373F;
}

.page
{
	width: 775px;
	background-color: #ECECEC;
	/*background-image: url(../images/background-inner.jpg);*/
	background-position:top right;
	background-repeat: no-repeat;
}
td.pageleft {
    vertical-align: top;
}

.pagetop 
{
	width: 100%;
	overflow:hidden;
	/*background-image: url(../images/header-back2.jpg);*/
	background-position:top right;
	background-repeat: no-repeat;
}
.pagetop-topmenu
{
	/*padding: 2px 28px 0 0;*/
	padding:0 0 0 0;
	color: White;
}
.pagetop-topmenu a, .pagetop-topmenu a:VISITED
{
	color: White;
	text-decoration: none;
	display:inline-block;
	font-size: 11px;
	text-transform: lowercase;
	position:relative;
	z-index:990;
	line-height:18px;
}
.pagetop-topmenu a:HOVER
{
	text-decoration: underline;
}
.pagetop-menu
{
	color: White; 
	background-color: #E4353C;
	/*height: 24px;*/
}
td.pagetop-topmenu {
	white-space:nowrap;
	}
.logoFrame  {
	position:relative;
	padding:5px 0 0 5px;
	background-color: #666666;
	background-image: url(../images/header-back2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	}
.logoDiv {
	position:absolute;
	top:0px;
	left:10px;
	width:263px;
	height:74px;
	z-index:100;
	}

.headerDiv {
	margin:0 0 0 0;
	padding:0 0 0 0;
	
	overflow:hidden;
	clear:both;
	}
object 
{
	display:block;
	}

td.pagetop-menu  {
	white-space:nowrap;
	line-height:20px;
	}
.pagetop-menu select
{
	vertical-align:top;
	margin:2px 2px; 0 0;
	/*margin-top:2px;
	margin-bottom:2px;*/
}
.pagetop-menu-text
{
	padding-right:4px;
}
.pagetop-menu a, .pagetop-menu a:VISITED
{
	/*display:inline-block;*/
	display:block;
	float:left;
	color:White;
	text-decoration: none;
	line-height:24px;
	padding:0 5px;
}
.pagetop-menu a:HOVER
{
	background-color: White;
	color: #E4353C;
	/*border: 4px solid White;*/
	/*border-bottom: 5px solid White;*/
}

.select-country
{
	color: #6C6162;
	text-align: right;
	font-size: 11px;
}

.pageleft 
{
	width: 202px;
	height: 100%;
	background-color: #DEDADB;
}

.pagebottom, .pagebottom-corp
{
	width: 100%; 
	height: 68px;
	background-image: url(../images/footer-back.gif);
	background-position: top right;
	background-repeat: no-repeat;
	color: White;
	padding: 0  28px 8px 14px;
}
.pagebottom-corp
{
	background-image: url(../images/footer-back-corp.gif);
}

.pagebottom td, .pagebottom-corp td
{
	color: White;
	font-size: 11px;
}
.pagebottom a, .pagebottom a:VISITED, .pagebottom-corp a, .pagebottom-corp a:VISITED
{
	color: White;
	font-size: 11px;
	text-decoration: none;
}
.pagebottom a:HOVER, .pagebottom-corp a:HOVER
{
	text-decoration: underline;
}
.pagebottom-shading
{
	width: 100%;
	height: 25px;
	background-image: url(../images/footer-shading.jpg);
	background-position: top left;
	background-repeat: repeat-x;
}
.securePageBottom 
{
	margin-top:20px;
	height: 20px;
	background-image: url(../secure/images/footer.gif);
}
.securePageBottom td, .securePageBottom a, .securePageBottom a:active, .securePageBottom a:visited
{
	color:#000;
	vertical-align:middle;
}

.breadcrumb 
{
	width: 100%; 
	display: block;
	padding: 4px 8px 4px 12px;
	font-size: 11px;
	color: #6C6162;
}	
.breadcrumb a, .breadcrumb a:VISITED
{
	font-size: 11px;
	color: #6C6162;
}

.content
{
	width: 575px;
}
.secureBody 
{
	width:765px;
	color:#000;
	padding-left:5px;
	margin-bottom:20px;
}
.secure td
{
	vertical-align:top;
	padding-left:5px;
}
.secure H1, .secure H2
{
	padding:10px 5px 5px 5px;
}

.secureTable 
{
	/*border:solid 1px #000;*/
	display:block;
	border:none;
	margin:10px 0 0 3px;
}
.secureTable td
{
	/*background-color:#FFF;*/
	width: 350px;
	text-align:left;
	color:#000;
	padding-right:20px;
	padding-top:2px;
	padding-bottom:20px;
}
.secureTable td.spacer
{
	width: 50px;
	padding:0;
}
.secureTable td.header
{
	color:#FFF;
	background-color:#FF0008;
	padding-bottom:0;
}
.secureTable td H1, .secureTable td H2
{
	font-size:12px;
	padding:2px 5px 0px 0;
}
.secureTable td a, .secureTable td a:active, .secureTable td a:visited
{
	color:#FF0008;
	text-decoration:none;
	display:block;
	margin-top:2px;
}
.secureTable td a:hover
{
	color:#FF0008;
	text-decoration:underline;
}

.divLogout {
	float:right;
	margin-top:-40px;
	padding-right:2px;
}
.divLogout a, .divLogout a:active, .divLogout a:visited
{
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
}
.divLogout a:hover
{
	color:#FFF;
	font-weight:bold;
	text-decoration:underline;
}

.buttondrk 
{
	color:#FFF;
	border:solid 1px #000;
	background-color:#E1373F;
	cursor:pointer;
	/* hacks */
	_cursor:hand;
}

.pageleft h2
{
	display:block;
	background-color: #9A8F90;
	color: white;
	font-weight: normal;
	padding: 4px 8px 4px 12px;
	border-bottom: 1px solid #F7F6F6;
	border-right: 1px solid #F7F6F6;
	margin: 0;
}

.category-block-title
{
	height: 16px;
	color: White;
	font-weight: bold;
	padding: 1px 6px 1px 6px;
}
.partner-block-title
{
	height: 16px;
	color: #6C6162;
	font-weight: bold;
	padding: 1px 6px 1px 6px;
	border-left: 7px solid;
	border-bottom: 2px solid;
}
.category-block-text
{
	padding: 1px 4px 10px 4px;
}

a.category-block-item, a.category-block-item:VISITED
{
	height: 21px;
	display: block;
	background-color: #F7F6F6;
	color: #363131;
	text-decoration: none;
	border-left: 1px solid #F7F6F6;
	border-top: 2px solid #F7F6F6;
	border-bottom: 1px solid #DEDADB;
	border-right: 1px solid #F7F6F6;
	margin: 0;
	padding: 0px 4px 0px 3px;
}
a.category-block-item:HOVER
{
	background-color: #ECEAEB;
	border-top: 2px solid #ECEAEB;
}
.category-block-color
{
	width: 7px;
	height: 21px;
	padding: 0;
	margin: 0;
	border-left: 1px solid #F7F6F6;
	border-bottom: 1px solid #F7F6F6;
}
.pageleft h3
{
	display: inline-block;
	background-color: #ECEAEB;
	color: #6C6162;
	font-size: 11px;
	border-bottom: 2px solid #DEDADB;
	padding: 3px 4px 2px 4px;
	margin: 8px 8px 4px 8px;
}

.newslist-padding 
{
	width: 12px;
}
.newslist-item 
{
	display:block;
	
}
.newslist-item, .eventlist-item,
a.newslist-item, a.newslist-item:VISITED,
a.eventlist-item, a.eventlist-item:VISITED
{
	color: #6C6162;
	font-size: 11px;
}

a.summarylist-item, a.summarylist-item:VISITED
{
	color: #6C6162;
	font-size: 11px;
}
.summary-table
{
	margin: 4px 0 4px 0;
}

.home-text 
{
	color: White;
	width: 258px;
	background-color: #9A8F90;
	padding: 12px;
}
.home-text h1
{
	color: White;
	margin-bottom: 12px;
}
.home-image
{
	width: 264px;
	background-color: #9A8F90;
}
.home-right
{
	background-color: #9A8F90;
}
.home-map 
{
	background-color: White;
}

.content-intro 
{
	color: #6C6162;
	background-color: White;
	padding: 12px;
	width: 283px;
}


.content-intro h1
{
	color: #E4353C;
	margin-bottom: 12px;
}
.content-image
{
	width: 264px;
	background-color: White;
	margin: 0;
	direction:rtl;
}
.content-right
{
	width: 28px;
}
.content-text 
{
	padding: 4px 12px 4px 12px;
}
.content-text h1
{
	margin: 4px 0 0 0;
}
.content-text-header h2
{
	display: inline;
	padding: 0 12px 0 12px;
	margin: 0;
}
.content-text-line
{
	display: block;
	background-color: #B7B3B2;
	width: 100%;
	height: 1px;
	margin: 8px 0 2px 10px;
}
.content-text-line-bottom
{
	display: block;
	background-color: #B7B3B2;
	width: 100%;
	height: 1px;
	margin: 0px 0 2px 10px;
}

.content-category-text
{
	padding-left: 12px;
}

.category-country-text
{
	font-size: 11px;
	color: #E4353C;
	padding: 0 4px 0 4px;
}

.category-country-line
{
	background-color: #B7B3B2;
	width: 100%;
	height: 1px;
	margin: 1px 0 1px 0;
}

.news-list, .event-list
{
	padding: 0 12px 8px 12px;
	font-size: 11px;
}
.news-list h3, .event-list h3
{
	display: block;
	padding-top: 6px;
	margin: 0;
}
.news-list a, .news-list a:VISITED,
.event-list a, .event-list a:VISITED,
.more-link, .more-link:VISITED
{
	color: #E4353C;
	text-decoration: none;
}
.more-link 
{
	font-size: 11px;
}
.news-list a:HOVER, .event-list a:HOVER, .more-link:HOVER
{
	text-decoration: underline;
}
.news-list-separator, .event-list-separator
{
	display: block;
	background-color: #B7B3B2;
	width: 100%;
	height: 1px;
	margin: 8px -12px 2px -2px;
}
.category-header
{
	color: White;
	display:block;
	padding: 2px 4px 2px 4px;
}

.example-line, .subitem-line
{
	width: 100%;
	height: 1px;
	margin: 4px 0 0 0;
	background-color: #B7B3B2;
}
.example-list, .subitem-list, .vacancy-details
{
	color: #6C6162;
	padding: 4px 0 4px 12px;
}
.example-list h2, .subitem-list h2
{
	padding: 8px 0 2px 0;
	margin: 0;
}
.vacancy-details h2
{
	padding: 0 0 2px 0;
	margin-bottom: 2px;
	display:block;
}
.example-text, .subitem-text
{
	font-size: 11px;
	padding-right: 20px;
}
.example-download
{
	font-size: 11px;
	display: inline-block;
	margin: 0 0 3px 1px;
}
.event-text 
{
	padding: 8px 12px 4px 12px;
}
.page-right
{
	height: 317;
	background-image: url(../images/right-shading.jpg);
	background-position: top left;
	background-repeat: repeat-x;
	padding: 12px;
}
.text
{
	border: 1px solid #AAA8AB;
	font-size: 12px;
	color: #E4353C;
	padding: 0 4px 0 4px;
}
.radio-text
{
	font-size: 11px;
	margin-bottom: 1px;	
	height: 100%;
}
.content-text-alt
{
	width: 265px;
	padding: 4px 6px 4px 12px;
}
.checkboxlist
{
	margin: 4px 0 4px 0;
}
.input-label
{
	padding: 4px 0 4px 0;
}
.validation
{
	color: #E4353C;
}
.home-content
{
	padding: 8px 0 8px 11px;
}
.home-content h2
{
	font-size: 12px;
	margin: 0 0 4px 2px;
	display: block;
	text-transform: uppercase;
}
.productblock-title
{
	font-weight: bold;
	color: White;
	padding: 16px 8px 4px 8px;
}
.productblock-text
{
	padding: 4px 2px 0 2px;
	font-size: 11px;
}
.productblock-separator
{
	height: 240px;
	width: 1px;
	background-color: #B7B3B2;
	vertical-align: top;
	margin: 0 3px 0 3px;
}
.promoblock
{
	width: 534px;
	background-color: White;
	padding: 10px;
	margin: 8px 0 8px 0;
}
.promoblock h3
{
	font-size: 14px;
	font-weight: bold;
	color: #E4353C;
	display: inline;
	margin: 0;
}
.sitemap-content
{
	width: 100%;
	padding: 2px 8px 2px 8px;
}
.sitemap-line
{
	display: block;
	background-color: #B7B3B2;
	width: 100%;
	height: 1px;
	margin: 8px 0 8px 0;
}
.sitemap-content a, .sitemap-content a:VISITED
{
	color: #E4353C;
	text-decoration: none;
	display: inline-block;
	padding-bottom: 2px;
}
.sitemap-content a:HOVER
{
	color: #6C6162;
	text-decoration: underline;
}
.separator
{
	display: inline;
}
.required
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #E4353C;
	font-weight: bold;
}



/*--------------------		used icon colors	--------------------
		Yellow 		#ffd51d
		Blue dark	#005a9c
		Green dark	#008457
		Orange		#f79239
		Pink		#bf82b9
		Purple		#6f3895
		Green light	#9acd65		
		Blue light	#00bbe7
		Red			#ed1b2d
		Red	Dark	#ae0000
		Blue medium	#0194ff
		Brown		#663300
		
		
  --------------------		icon colors			--------------------*/

.category-list a{
	line-height: 20px;
	display: block;
	text-decoration: none;
	color: #363131;
	border-bottom: 1px solid #DEDADB;
	margin: 0;
	padding-right:4px;
	/*text-indent:38px;*/
	padding-left:38px;
}

.category-list a:hover{background-color: #ECEAEB; border-bottom: 1px solid #ECEAEB;}
.category-list a:visited{text-decoration: none;  border-bottom: 1px solid #ECEAEB; color: #363131;}

/*  --------------------		icon colors			--------------------*/

td.Yellow, td.Blue_dark, td.Green_dark, td.Orange, td.Pink, td.Green_light, td.Blue_light, td.Red, td.Red_Dark, td.Blue_medium, td.Brown, td.Purple, td.YellowNI, td.Blue_darkNI, td.Green_darkNI, td.OrangeNI, td.PinkNI, td.Green_lightNI, td.Blue_lightNI, td.RedNI, td.Red_DarkNI, td.Blue_mediumNI, td.BrownNI, td.PurpleNI {
	height: 20px;
	color: white;
	font-weight: bold;
	padding: 1px 6px 1px 6px;
	width:50%;
	

}
.title
{
	line-height: 34px !important;
	background-position: right center !important;
}

/*%%%%%%%%%%	VIDEO THEME					%%%%%%%%%%*/
h1.Yellow		{background:#f4911d url('../gfx/video-f4911d.gif') no-repeat top right;}
td.Yellow		{background:#f4911d url('../gfx/video-f4911d.gif') no-repeat top right;}
a.Yellow		{background:#F7F6F6 url('../gfx/video-f4911d.gif') no-repeat top left;}

/*%%%%%%%%%%	INTRUDER THEME				%%%%%%%%%%*/
h1.Blue_dark	{background:#0069aa url('../gfx/intruder-0069aa.gif') no-repeat top right;}
td.Blue_dark	{background:#0069aa url('../gfx/intruder-0069aa.gif') no-repeat top right;}
a.Blue_dark		{background:#F7F6F6 url('../gfx/intruder-0069aa.gif') no-repeat top left;}

/*%%%%%%%%%%	ACCES CONTROL THEME			%%%%%%%%%%*/
h1.Green_dark	{background:#333192 url('../gfx/acces-control-333192.gif') no-repeat top right;}
td.Green_dark	{background:#333192 url('../gfx/acces-control-333192.gif') no-repeat top right;}
a.Green_dark	{background:#F7F6F6 url('../gfx/acces-control-333192.gif') no-repeat top left;}

/*%%%%%%%%%%	FIRE THEME					%%%%%%%%%%*/
h1.Orange		{background:#e51837 url('../gfx/fire-e51837.gif') no-repeat top right;}
td.Orange		{background:#e51837 url('../gfx/fire-e51837.gif') no-repeat top right;}
a.Orange		{background:#F7F6F6 url('../gfx/fire-e51837.gif') no-repeat top left;}

/*%%%%%%%%%%	SOUND & COM. THEME			%%%%%%%%%%*/
h1.Pink			{background:#00a94f url('../gfx/sound-communication-00a94f.gif') no-repeat top right;}
td.Pink			{background:#00a94f url('../gfx/sound-communication-00a94f.gif') no-repeat top right;}
a.Pink			{background:#F7F6F6 url('../gfx/sound-communication-00a94f.gif') no-repeat top left;}

/*%%%%%%%%%%	INTEGRATED SOLUTIONS THEME	%%%%%%%%%%*/
h1.Purple		{background:#deb306 url('../gfx/integrated-solutions-deb306.gif') no-repeat top right;}
td.Purple		{background:#deb306 url('../gfx/integrated-solutions-deb306.gif') no-repeat top right;}
a.Purple		{background:#F7F6F6 url('../gfx/integrated-solutions-deb306.gif') no-repeat top left;}

/*%%%%%%%%%%	POWER WIRE CABLE THEME		%%%%%%%%%%*/
h1.Green_light	{background:#00a1b1 url('../gfx/power-wire-cable-00a1b1.gif') no-repeat top right;}		
td.Green_light	{background:#00a1b1 url('../gfx/power-wire-cable-00a1b1.gif') no-repeat top right;}		
a.Green_light	{background:#F7F6F6 url('../gfx/power-wire-cable-00a1b1.gif') no-repeat top left;}

/*%%%%%%%%%%	???????????????????			%%%%%%%%%%*/
h1.Blue_light	{background:#00bbe7 url('../images/icons/icon_Blue_light.gif') no-repeat top right;}
td.Blue_light	{background:#00bbe7 url('../images/icons/icon_Blue_light.gif') no-repeat top right;}
a.Blue_light	{background:#F7F6F6 url('../images/icons/icon_Blue_light.gif') no-repeat top left;}

/*%%%%%%%%%%	SERVICES THEME				%%%%%%%%%%*/
h1.Red			{background:#ee2e24 url('../gfx/services-ee2e24.gif') no-repeat top right;}
td.Red			{background:#ee2e24 url('../gfx/services-ee2e24.gif') no-repeat top right;}
a.Red			{background:#F7F6F6 url('../gfx/services-ee2e24.gif') no-repeat top left;}

/*%%%%%%%%%%	HOME SOLUTIONS THEME		%%%%%%%%%%*/
h1.Red_Dark		{background:#008675 url('../gfx/home-solutions-008675.gif') no-repeat top right;}
td.Red_Dark		{background:#008675 url('../gfx/home-solutions-008675.gif') no-repeat top right;}
a.Red_Dark		{background:#F7F6F6 url('../gfx/home-solutions-008675.gif') no-repeat top left;}

/*%%%%%%%%%%	TELEMEDICINE THEME			%%%%%%%%%%*/
h1.Blue_medium	{background:#84cebf url('../gfx/telemedicine-84cebf.gif') no-repeat top right;}
td.Blue_medium	{background:#84cebf url('../gfx/telemedicine-84cebf.gif') no-repeat top right;}
a.Blue_medium	{background:#F7F6F6 url('../gfx/telemedicine-84cebf.gif') no-repeat top left;}

/*%%%%%%%%%%	TOOLS & HARDWARE THEME		%%%%%%%%%%*/
h1.Brown		{background:#7c3520 url('../gfx/tools-hardware-7c3520.gif') no-repeat top right;}
td.Brown		{background:#7c3520 url('../gfx/tools-hardware-7c3520.gif') no-repeat top right;}
a.Brown			{background:#F7F6F6 url('../gfx/tools-hardware-7c3520.gif') no-repeat top left;}


/* ??? */
td.YellowNI		{background:#ffd51d;}
td.Blue_darkNI	{background:#005a9c;}
td.Green_darkNI	{background:#008457;}
td.OrangeNI		{background:#f79239;}
td.PinkNI			{background:#bf82b9;}
td.PurpleNI		{background:#6f3895;}
td.Green_lightNI	{background:#9acd65;}		
td.Blue_lightNI	{background:#00bbe7;}
td.RedNI			{background:#ed1b2d;}
td.Red_DarkNI		{background:#ae0000;}
td.Blue_mediumNI	{background:#0194ff;}
td.BrownNI		{background:#663300;}

/*  --------------------		 h1 icon colors			--------------------*/

h1.Yellow, h1.Blue_dark, h1.Green_dark, h1.Orange, h1.Pink, h1.Green_light, h1.Blue_light, h1.Red, h1.Red_Dark, h1.Blue_medium, h1.Brown, h1.Purple {
	color: White;
	display:block;
	padding: 2px 4px 2px 4px;

}

